## r-cran-ordinal 2019.12

=== DESCRIPTION ===
Package: ordinal
Type: Package
Title: Regression Models for Ordinal Data
Version: 2019.12-10
Date: 2019-12-10
Authors@R: person(given="Rune Haubo Bojesen", family="Christensen",
    email="rune.haubo@gmail.com", role=c("aut", "cre"))
LazyData: true
ByteCompile: yes
Depends: R (>= 2.13.0), stats, methods
Imports: ucminf, MASS, Matrix, numDeriv
Suggests: lme4, nnet, xtable, testthat (>= 0.8), tools
Description: Implementation of cumulative link (mixed) models also known
    as ordered regression models, proportional odds models, proportional
    hazards models for grouped survival times and ordered logit/probit/...
    models. Estimation is via maximum likelihood and mixed models are fitted
    with the Laplace approximation and adaptive Gauss-Hermite quadrature.
    Multiple random effect terms are allowed and they may be nested, crossed or
    partially nested/crossed. Restrictions of symmetry and equidistance can be
    imposed on the thresholds (cut-points/intercepts). Standard model
    methods are available (summary, anova, drop-methods, step,
    confint, predict etc.) in addition to profile methods and slice
    methods for visualizing the likelihood function and checking
    convergence.
License: GPL (>= 2)
NeedsCompilation: yes
URL: https://github.com/runehaubo/ordinal
BugReports: https://github.com/runehaubo/ordinal/issues
Packaged: 2019-12-15 20:40:57 UTC; rhbc
Author: Rune Haubo Bojesen Christensen [aut, cre]
Maintainer: Rune Haubo Bojesen Christensen <rune.haubo@gmail.com>
Repository: CRAN
Date/Publication: 2019-12-15 22:10:02 UTC

## r-cran-ordinal 2019.4-25

=== debian/changelog ===
r-cran-ordinal (2019.4-25-1) unstable; urgency=medium

  * Initial release (closes: #932273)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 11:05:56 +0200

=== debian/control ===
Source: r-cran-ordinal
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-ucminf,
               r-cran-mass,
               r-cran-matrix,
               r-cran-numderiv
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
Homepage: https://cran.r-project.org/package=ordinal

Package: r-cran-ordinal
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regression models for ordinal data
 Implementation of cumulative link (mixed) models also known
 as ordered regression models, proportional odds models, proportional
 hazards models for grouped survival times and ordered logit/probit/...
 models. Estimation is via maximum likelihood and mixed models are fitted
 with the Laplace approximation and adaptive Gauss-Hermite quadrature.
 Multiple random effect terms are allowed and they may be nested, crossed or
 partially nested/crossed. Restrictions of symmetry and equidistance can be
 imposed on the thresholds (cut-points/intercepts). Standard model
 methods are available (summary, anova, drop-methods, step,
 confint, predict etc.) in addition to profile methods and slice
 methods for visualizing the likelihood function and checking
 convergence.

## r-cran-ordinal 2019.12-10

=== debian/changelog ===
r-cran-ordinal (2019.12-10-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:19 +0000

r-cran-ordinal (2019.12-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 08:45:51 +0100

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ordinal_([-\d.]*)\.tar\.gz

## r-cran-ordinal 2022.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: ordinal
 Type: Package
 Title: Regression Models for Ordinal Data
-Version: 2019.12-10
-Date: 2019-12-10
+Version: 2022.11-16
+Date: 2022-11-16
 Authors@R: person(given="Rune Haubo Bojesen", family="Christensen",
     email="rune.haubo@gmail.com", role=c("aut", "cre"))
 LazyData: true
 ByteCompile: yes
 Depends: R (>= 2.13.0), stats, methods
-Imports: ucminf, MASS, Matrix, numDeriv
+Imports: ucminf, MASS, Matrix, numDeriv, nlme
 Suggests: lme4, nnet, xtable, testthat (>= 0.8), tools
 Description: Implementation of cumulative link (mixed) models also known
     as ordered regression models, proportional odds models, proportional
@@ -26,8 +26,8 @@
 NeedsCompilation: yes
 URL: https://github.com/runehaubo/ordinal
 BugReports: https://github.com/runehaubo/ordinal/issues
-Packaged: 2019-12-15 20:40:57 UTC; rhbc
+Packaged: 2022-11-16 08:47:20 UTC; rhbc
 Author: Rune Haubo Bojesen Christensen [aut, cre]
 Maintainer: Rune Haubo Bojesen Christensen <rune.haubo@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-15 22:10:02 UTC
+Date/Publication: 2022-11-16 22:30:02 UTC

## r-cran-ordinal 2022.11-16

=== debian/changelog ===
r-cran-ordinal (2022.11-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.
  * Update Test-Depends to all suggested packages

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 14:55:36 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-ordinal
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 12~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
+Homepage: https://cran.r-project.org/package=ordinal
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ucminf,
                r-cran-mass,
                r-cran-matrix,
-               r-cran-numderiv
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
-Homepage: https://cran.r-project.org/package=ordinal
+               r-cran-numderiv,
+               r-cran-nlme
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ordinal
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
         r-cran-nnet,
         r-cran-xtable,
         r-cran-testthat,
#         r-cran-tools
Restrictions: allow-stderr

## r-cran-ordinal 2023.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ordinal
 Type: Package
 Title: Regression Models for Ordinal Data
-Version: 2022.11-16
-Date: 2022-11-16
+Version: 2023.12-4.1
+Date: 2023-12-04
 Authors@R: person(given="Rune Haubo Bojesen", family="Christensen",
     email="rune.haubo@gmail.com", role=c("aut", "cre"))
 LazyData: true
@@ -26,8 +26,8 @@
 NeedsCompilation: yes
 URL: https://github.com/runehaubo/ordinal
 BugReports: https://github.com/runehaubo/ordinal/issues
-Packaged: 2022-11-16 08:47:20 UTC; rhbc
+Packaged: 2024-08-19 08:33:45 UTC; hornik
 Author: Rune Haubo Bojesen Christensen [aut, cre]
 Maintainer: Rune Haubo Bojesen Christensen <rune.haubo@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-11-16 22:30:02 UTC
+Date/Publication: 2024-08-19 09:00:59 UTC

## r-cran-ordinal 2023.12-4

=== debian/changelog ===
r-cran-ordinal (2023.12-4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:07:00 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
 Homepage: https://cran.r-project.org/package=ordinal
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,

## r-cran-ordinal 2023.12-4.1

=== debian/changelog ===
r-cran-ordinal (2023.12-4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:38:59 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ordinal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ordinal.git
 Homepage: https://cran.r-project.org/package=ordinal
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
        r-cran-nnet,
        r-cran-xtable,
        r-cran-testthat (>= 0.8)
Restrictions: allow-stderr
